{namespace v=FluidTYPO3\Vhs\ViewHelpers}
<f:layout name="Default" />

<f:section name="content">

    <div class="list">

        <f:for each="{ratings -> v:iterator.chunk(count: 2)}" as="col" iteration="cycle">
            <div class="row">
                <f:for each="{col}" as="rating">
                    <div class="col-md-6">

                        <f:if condition="{settings.showImages} && {rating.bildAutor}">
                            <f:then>

                                <div class="media">

                                    <f:image class="align-self-start mt-4 mr-4 rounded-circle" width="75c" height="75c" image="{rating.bildAutor}"/>

                                    <div class="media-body ml-2 mt-2">
                                        <blockquote>
                                            <h3>{rating.titel}</h3>
                                            <q>{rating.inhalt}</q>
                                            <br>
                                            <cite>{rating.autor}</cite>
                                        </blockquote>

                                        <strong>Dozent: </strong>
                                        <v:iterator.for from="1" to="{rating.lehrerBewertung}">
                                            <i class="fa fa-star"></i>
                                        </v:iterator.for>
                                        <strong class="d-inline-block ml-4 mr-1">Inhalt: </strong>
                                        <v:iterator.for from="1" to="{rating.kursBewertung}">
                                            <i class="fa fa-star"></i>
                                        </v:iterator.for>

                                    </div>

                                </div>
                            </f:then>
                            <f:else>
                                <blockquote>
                                    <h3>{rating.titel}</h3>
                                    <q>{rating.inhalt}</q>
                                    <br>
                                    <cite>{rating.autor}</cite>
                                </blockquote>

                                <strong>Dozent: </strong>
                                <v:iterator.for from="1" to="{rating.lehrerBewertung}">
                                    <i class="fa fa-star"></i>
                                </v:iterator.for>

                                <strong class="d-inline-block ml-4 mr-1">Inhalt: </strong>
                                <v:iterator.for from="1" to="{rating.kursBewertung}">
                                    <i class="fa fa-star"></i>
                                </v:iterator.for>

                            </f:else>

                        </f:if>

                    </div>
                </f:for>
            </div>

        </f:for>
    </div>
</f:section>
